/*
Theme Name: Myopractic developed site
Description: Child modifies Jumpstart Parent
Author: ZoeSnyder . com
Template: jumpstart
*/

/* Your custom CSS here */
/*
font-family: 'Righteous', cursive;
font-family: 'Quicksand', sans-serif;
300  400  500  700

font-family: 'Assistant', sans-serif;
300  400  600  700

font-family: 'Open Sans', sans-serif;
400   700
*/
/**
 * Table of Contents:
 *
  
 /* 1.0 - Primary Structure
 ----------------------------------------------- */
 
.site-inner{background:#ffffff}
.site-header {
}
#main {
    padding: 20px 0 40px 0;
}
article.page {
    background: #fff;
    padding: 30px;
}

.custom-section-padding{padding:10px 20px}

.element-section {
    padding: 40px 30px;
    position: relative;
} 
  

 /* 2.0 - Top
 ----------------------------------------------- */
/*   2.1 - Header Top  */
 
.header-top {
/* 	background: #2F8FD0; */
/* background-color:#3073A1; */
	background-color: #fff;
	-webkit-box-shadow: 0px 3px 9px rgba(35, 31, 32, 0.35);
	-moz-box-shadow:    0px 3px 9px rgba(35, 31, 32, 0.35);
	box-shadow:         0px 3px 9px rgba(35, 31, 32, 0.35);
	position: relative;
}
.header-top-mini .header-top {
    font-size: 18px;
}
 
.header-text{
	color:#004674;
	font-size:16px;
	font-weight:700;
	}

/*
#branding .header-top .tb-search-trigger,
#branding > div > div.header-top > div > ul > li.top-cart > a > i{
	color:#004674;
}
*/


 /*   2.2 - Header Content  */
.header-content{
	background-color:#0C629C;
	border-bottom:1px solid #003354;
}
.header-logo {

}

/*   2.3 - Primary Navigation  */

#access {
    margin-top:55px;
    background: transparent;
    float:right;
} 
 /*   2.4 - Level 1  */
.tb-primary-menu > li > .menu-btn {
	font-family: 'Quicksand', sans-serif; 
    font-weight: 700;
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
    padding: 10px;    
}
.tb-primary-menu > li > .menu-btn:hover{
	background: #2F8FD0;
	color:#fff;
}
.tb-primary-menu li.current-menu-item a.menu-btn{
	background-color:#ffbc42;
	color:#004674;
}


/*   2.5 - Level 2+  */
  /* new padding on non-mega menu dropdowns. */
.sf-menu ul.non-mega-sub-menu ul {
	margin: 0;
}
.sf-menu ul.non-mega-sub-menu {
	padding: 0;
}

.tb-primary-menu ul.sub-menu .menu-btn  {
    color:#ffffff;
    font-family: 'Quicksand', sans-serif;
    font-weight:700;
    font-size: 16px;
    padding: 15px 12px;
    text-transform: uppercase;
    background: #2F8FD0;
}
 
 .tb-primary-menu ul.sub-menu .menu-btn:hover{
	background-color:#3073A1;
	color:#fff; }
 

.site-header .mobile-nav > li > .tb-nav-trigger .hamburger span {
	background-color: #f65d3d;
}
 
.site-header .mobile-nav > li > .tb-nav-trigger:hover .hamburger span {
	background-color: #F78E7F;
}

/*
.site-header .mobile-nav, 
.site-header .mobile-nav > li {
    border-color: #FEB1A0;
    background: #FFCEC4;
}
*/

 /*   2.6 - Sticky Menu  */
 /*   2.7 - Side Panel  */
 /*   2.8 - Mobile Panel  */
 
 
 .tb-mobile-menu-wrapper {
    background-color: #003354;
}
 .tb-mobile-menu>li>.menu-btn{
	 color:#ffffff;
    font-family: 'Quicksand', sans-serif;
    font-weight:700;
    font-size: 20px;
	 
 }
 /*   2.9 - Transparent Header  */
 /*   2.10 - Menu Highlight
 /* 3.0 - Main
 ----------------------------------------------- */
/*   3.1 - Breadcrumbs  */
/* Hidden in this site */

 /* 4.0 - Bottom
 ----------------------------------------------- */
 /* 5.0 - Content
 ----------------------------------------------- */
  /*   5.1 - Typography  */
 
body {
/*   color: #003354; */
  color: #333;
/*   font-family: 'Assistant', sans-serif; */
	font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  font-weight:400;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  }
  
  
h1, h2, h3, h4, h5, h6 {
/* 	color: #07405c; */
/* 	color: #1275a2; */
	color:#303268;
	font-family: 'Quicksand', sans-serif;
	font-weight: 700;
	line-height: 130%;
	margin-bottom: .4em;	
}
h1 {
	font-size: 2.0em;
	/* 	color: #5c3d02; */
}
h2 {
	font-size: 1.8em;
/* 	color: #5c3d02; */
}
h3 {
	font-size: 1.6em;
}
h4 {
	font-size: 1.5em;
	
}
h5 {
	font-size: 1.3em;
}
h6 {
	font-size: 1.0em;
}
.entry-content a{
    transition: background-color 0.25s linear;
    color: #0550c8;
    border-bottom: 1px solid #d8d8d8;
    text-decoration: none;
    }

a {
/* 	color: #CF4944; */
/* 	color:#913071 */
/* color:#A53E61;
	text-decoration: underline;
	font-weight:700; */
}
a:hover,
.tb-text-logo:hover,
.entry-title a:hover {
	color: #0550c8; /* #ec341b */;
	text-decoration: none;
	background-color:#d8d8d8;
}
.header_logo_image a:hover{
	text-decoration: none;
	background-color:transparent;
}
p {
	margin-bottom: 1.38em;
}
.pullquote{
	border-top:1px solid #666;
	border-bottom:1px solid #666;
	color:#666;float:right;
	font-size:18px;
	font-style:italic;
	line-height:30px;
	margin:10px 0 10px 20px;
	padding:10px;
	text-align:center;
	width:200px;}

 
 .accent-words{
	 color:#814A92;
/* 	 color: #A53E61; */
/* 	 color: #07405c; */
/* 	 font-weight:600 */
	 }

.element-headline{
	color:#814A92;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.62)
}



 /*   5.2 - Content Background  */
 /*   5.2 - Posts  */
 /*   5.4 - Pages  */
 /*   5.5 - Titles  */
 /*   5.6 - Meta  */
 /*   5.7 - Sub Meta  */
 /*   5.8 - Post Formats  */
 /*   5.9 - Related Posts/Products  */
 /*   5.10 - Edit Link  */
 /*   5.11 - Popout Media  */
 /*   5.12 - Captions  */
 /*   5.13 - Galleries  */
 /*   5.14 - Video  */
 /* 6.0 - Comments
 ----------------------------------------------- */
 /*   6.1 - Comment List  */
 /*   6.2 - Admin Comment  */
 /*   6.3 - Children  */
 /*   6.4 - Mobile Comments  */
 /*   6.5 - Comment Form  */
 /*   6.6 - Comment Form (in reply)  */

/* 7.0 - Archives
 ----------------------------------------------- */
 /*   7.1 - Archive Info and Author Box  */
 /*   7.2 - Search Results  */
 /*   7.3 - Posts Wrap  */
 
 /* 8.0 - Page Templates  
 ----------------------------------------------- */
 /*   8.1 - Post List  */
 /*   8.2 - Post Grid  */
 /*   8.3 - Post Showcase  */
 /*   8.4 - Blank Page  */
 /*   8.5 - Custom Layout  */
  ul li, ol li{
    margin-bottom:5px;
}

ol.product-list li{
	font-size:46px;
}

.desc-sm{
	font-size:small;
	color:#A30603;
	font-style: italic;
	padding-left:25px;
	line-height:150%;
/* 	border-left:2px solid #eee; */
}

.desc-lrg{
	font-size:larger;
	color:#A30603;
	font-style: italic;
	line-height:150%;
}
 /* 9.0 - Parts
 ----------------------------------------------- */
  /*   9.1 - Mini Post List/Grid  */
 /*   9.2 - Box Titles  */
 /*   9.3 - Tooltips  */
 /*   9.4 - Popover  */
 
/*  BUTTON css */
 
.btn.buynow{
	font-size:large;
	font-weight:700;
}
 
 /* 10.0 - Widgets
 ----------------------------------------------- */
 /*   10.1 - General  */
 /*   10.2 - Fixed Sidebars  */
 /*   10.3 - Footer  */
#bottom{
	background-color:#003354;
/* 	background-color:#303268; */
}

 .footer-sub-content p {
	 color:white
 }
 .footer-sub-content a {
	 color:#FFEFB0;
	 font-weight:bold;
 }
 /*   10.4 - List Widgets  */
 /*   10.5 - Search Widget  */
 
/* = Gravity Form Styling
-----------------------------------------------*/

/* CSS for Inner Shadow on inputs Gravity Forms */
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    border: 1px solid;
    border-color: rgba(0,0,0,.15);
}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    border-color: #65a9cc;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.39), 0 -1px 1px #FFF, 0 1px 0 #FFF;
}



.tb-gforms-compat .gform_wrapper input[type=text], 
.tb-gforms-compat .gform_wrapper textarea{
	font-size:18px;
}




 /* 11.0 - Printing
 ----------------------------------------------- */

/* =Responsive
-----------------------------------------------*/
@media (max-width: 1200px) {
	.header-content .site-logo {
    float: none;
    text-align:center;
	}
	
	#access{float:none;
		margin-top:35px;
	}
	
	.tb-primary-menu {
	text-align: center;
	}
 
	.sf-menu > li {
    float: none;
    display: inline-block;
	}
	
}

@media (max-width: 991px) {
	.header-logo.logo-standard img{
	    max-height: 78px;
        width: auto;
    }
    .mobile-nav .cart{color:white}
}

@media (max-width: 830px) {
	
}

@media (max-width: 767px) {
	

}

@media (max-width: 480px) {
	
	
}
